{% extends 'base.html.twig' %}

{% block content %}
    <!-- Fixed navbar -->
    {{ block("topmenu", "topmenu.html.twig") }}
    <main role="main" class="container content">
        <div class="container pt-5 mt-5">
            <h1>{{ 'user'|trans }}</h1>
            <br>

            <p><b>{{ 'user.name'|trans }}:</b> {{ user.name ?: '-' }}</p>

            {% if is_granted("ROLE_USER") %}
                <p><b>{{ 'user.email'|trans }}:</b> {{ user.email }}</p>
            {% endif %}
        </div>
    </main>
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script src='//www.google.com/recaptcha/api.js?hl={{ locale }}'></script>
{% endblock %}